﻿.message_partial { box-sizing: border-box;  color: #fff; background-color: #01B7B8; top: 0; right: 0; width: 100%; z-index: 11; }
    .message_partial .close_item { position: absolute; left: 15px; top: 50%; transform: translateY(-50%); font-size: 1em; font-weight: 300; }

    .message_partial > ul { position:relative;right:0;}
.message_partial > ul > li { position:absolute;right:0;top:0;width:100%;opacity:0;pointer-events:none;transition:all 0.5s ease-in-out;cursor:pointer;transition:all 0.25s ease-in-out;}
        .message_partial > ul > li:hover {filter:brightness(0.8); }
    .message_partial > ul > li > * { font-size: 1.15em; text-align: center; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; padding: 10px 5px; }
        .message_partial > ul > li.active {position:relative;opacity:1;pointer-events:all; }

@media only screen and (max-width : 1020px) {
}

@media only screen and (max-width : 768px) {
}

@media only screen and (max-width : 414px) {
        .message_partial .close_item { left: 10px; }
}
